/* ИСХОДНЫЕ УСТАНОВКИ */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, img {
margin: 0;
padding: 0;
border: 0;
font: Arial;
text-decoration:none;
}

ul
{
margin:0px 0px 15px 0px;    
}

html,body{
height:100%;
margin:0px;
padding:0px
}
body {
background-color:#EDECEB;
}
.main_table, .pre_table{
background-color:#FFFFFF;
padding:0px;
font: 9.5pt/1.7em Arial;
color: #000;
}

#fixedBox
{
height:34px;   
}

.gr_top{
background-color:#EDECEB;
text-align:right;
padding-right:20px;
padding-left:24px;
width:938px; 
border-bottom: 1px solid #DADADA; 
border-left: 1px solid #E1E1E1; 
border-right: 1px solid #E1E1E1; 
border-top: 1px solid #E1E1E1; 
background: url('http://www.openrussia.ru/i/top_bg.gif'); 
height:34px;
}

.gr_top_1{
background-color:#EDECEB;
padding-right:20px;
padding-bottom:2px;
vertical-align:bottom;
}

.gr_top img, .gr_top_1 img{
vertical-align: middle;
}
.gr_top a, .gr_top_1 a, .footer a{
color: #000;
text-decoration: none;
font: 9pt Arial;
}
.gr_top a:hover, .gr_top_1 a:hover, .footer a:hover{
color: #821616;
text-decoration: underline;
}
.gr_mid{
background-color:#EDEBE9;
}
.gr_mid_1{
background-color:#8692AC;
}
.l_gr_1{
background: url(/i/l_gr_1.gif) left bottom no-repeat;
}
.r_gr_1{
background: url(/i/r_gr_1.gif) left bottom no-repeat;
}
.l_gr_2{
background: url(/i/l_gr_2.gif) left top repeat-y;
}
.r_gr_2{
background: url(/i/r_gr_2.gif) left top repeat-y;
}
.logo_9may{
position:relative;
left:0px;
top:-10px;
}
.logo{
position:relative;
left:22px;
/*left:0px;*/
top:5px;
/*top:-10px;*/
}
.tab_1{
padding:6px 10px 0px 0px;
font: 9.5pt/1.7em Arial;
}
.tab_2{
padding:9px 10px 8px 0px;
font: 9.5pt/1.7em Arial;
}
.tab_1_in{
font: 9.3pt/0.7em Arial;
padding-right:0px;
padding-left:0px;
vertical-align: middle;
}
.tab_1_in_pad{
font: 9.3pt/0.7em Arial;
padding-right:0px;
padding-left:5px;
vertical-align: middle;
}
.tab_1_in_search_but{
font: 9.3pt/0.7em Arial;
padding-right:0px;
padding-left:11px;
vertical-align: middle;
padding-bottom:4px;
}
.slash{
margin-left:7px;
padding:0px;
}
table#search_tabs {
margin-left:0px;
margin-top:-1px;

}

td#search_tab_01 {
padding:3px 7px 3px 7px;
border-right:1px solid #FFFFFF;
color:#000;
cursor: pointer;
font-family: Tahoma,Arial;
font-size: 9pt;
background: #F3F3F3 url(/i/rainbow_3.gif) left bottom repeat-x;
}

td#search_tab_02 {
padding:3px 7px 3px 7px;
color:#FFFFFF;
border-right:1px solid #FFFFFF;
border-left:0px;
cursor: pointer;
font-family: Tahoma,Arial;
font-size: 9pt;
}

td#search_tab_03 {
padding:3px 7px 3px 7px;
color:#FFFFFF;
border:0px solid #FFFFFF;
cursor: pointer;
font-family: Tahoma,Arial;
font-size: 9pt;
}
.left_tab_1{
padding:10px 20px 10px 21px;
background: url(/i/rainbow_1.gif) left bottom repeat-y;	
font: 10.0pt Arial;
color: #FFF;
}
.left_tab_1 b{
font: 12.0pt Arial;
}
.left_tab_2{
margin-top: 12px;
padding:10px 20px 10px 21px;
background: url(/i/rainbow_2.gif) left bottom repeat-y;	
font: 10.0pt Arial;
color: #FFF;
}
.left_tab_3{
padding:12px 0px 0px 21px;
font: 10.0pt Arial;
}
.left_tab_3 b {
font: 14.0pt Georgia;
font-style: italic;
margin-left: -2px;
border-bottom: 1px dashed #000;
}
.left_tab_3 a, .right_tab_1 a{
text-decoration: none;
color: #000;
}
.left_tab_3 a:hover, .right_tab_1 a:hover{
color: #666;
}

.right_tab_1{
padding:12px 0px 0px 0px;
font: 10.0pt Arial;
}
.right_tab_1 b{
font: 14.0pt Georgia;
font-style: italic;
margin-left: -1px;
border-bottom: 1px dashed #000;
}
.left_tab_3_in{
height:1px;
margin-top: 10px;
}
.left_tab_3_in_left{
background: #EAB515;
}
.left_tab_3_in_left_blue{
background: #8692AC;
}
.left_tab_3_in_right{
vertical-align: middle;
color: #000;
font: 9pt Arial;
padding: 0px 0px 2px 10px;
}
.left_tab_3_in_right_pad{
vertical-align: middle;
color: #000;
font: 9pt Arial;
padding: 2px 0px 2px 10px;
}
.left_tab_3_in_right a, .left_tab_3_in_right_pad a, .right_adv_text a, .left_adv_text a, .news_table a, .news_path a, .exibit_cat_info a, .aligned a, #cmail a, .textfirm a, .textfirm_1 a, .contable a, .path a, .infopage a, .tblock a{
font: 9.5pt Arial;
color: #008DC8;
text-decoration: underline;	
}
.left_tab_3_in_right a:hover, .left_tab_3_in_right_pad a:hover, .right_adv_text a:hover, .left_adv_text a:hover, .news_table a:hover, .news_path a:hover, .exibit_cat_info a:hover, .aligned a:hover, #cmail a:hover, .textfirm a:hover,.textfirm_1 a:hover, .contable a:hover, .path a:hover, .infopage a:hover, .tblock a:hover{
color: #01B6E3;
}
.left_tab_3_in_right_end a{
color: #000;
text-decoration: none;
font: 8.5pt Arial;
}
.left_tab_3_in_right_end a:hover{
color: #821616;
text-decoration: underline;
}

#main_content{
position:relative;
z-index:-1000;
}

#main_content_footer{
margin-top:0px;
font: 0.85em/1.5em Arial;
text-align:justify;	
}
#ex_contacts_content, #daleko, .daleko{
width:0px;
height:1px;
text-indent: -9999px;
overflow: hidden;
}

#page_container, #page_container_1, #description_content_real{
position:relative;
height:1px;
overflow: hidden;
}

#page_container_search
{
width:100% !important;
}

td .ltl b, .ltl{
font: 9pt/1.5em Arial;
color: #666666;
border: 0px;
}
td .ltl font{
font: 9pt/1.5em Arial;
color: #666666;
}
.right_tab_1 img{
position:relative;
left:7px;
z-index:1000;
}
.footer{
font: 8.5pt/1.5em Arial;
color: #666666;
padding: 0px 15px 0px 23px;
}
.right_adv{
margin-right:6px;
}
.right_adv_sm{
width:246px;
padding-right:0px;
padding-top:15px;
}
.right_adv_text{
width:auto;
padding-right: 10px;
text-align: right;
background: #F3F3F3 url(/i/rainbow_5.gif) right top repeat-y;
}
.left_adv_text{
width:auto;
padding-left:20px;
margin-bottom:0px;
margin-top:12px;
text-align: left;
background: #F3F3F3 url(/i/rainbow_6.gif) left top repeat-y;
}

.left_adv_text_search{
width:auto;
padding:12px;
margin-bottom:12px;
margin-top:12px;
text-align: left;
background: #F3F3F3 url(/i/rainbow_6.gif) left top repeat-y;
}

.left_adv_text_search a {
font: 15pt Trebuchet MS;
color: #821518;

text-decoration: none;		
}

.left_adv_text_search a:hover {
color: #EAB515;	
}

.rubrica {
margin-bottom: 4px;
}
.rubric {
padding: 5px 0px 5px 5px;
font: 8.5pt/1.5em Arial;	
}
.rubric img{
margin-right: 5px;
border: 1px solid #EDEBE9;	
}
.rubric a{
font: 1.1em/1.2em Arial;
color: #008DC8;
margin-right: 5px;
text-decoration: underline;	
}
.rubric a:hover{
color: #01B6E3;
}

.bold_under, .bold_under_help{
border-bottom: 1px dashed #000;
margin-bottom: 12px;
text-align: left;
}

.bold_under_1{
font: 14.0pt Georgia;
font-style: italic;
font-weight:normal;
border-bottom: 1px dashed #000;
margin-bottom: 12px;
text-align: left;
width:438px;
}

.bold_under_cat, .bold_under_firm{
border-bottom: 1px dashed #000;
margin:0px;
text-align: left;
width:100%;
overflow:hidden;
}

.bold_under_firm h1 a, .bold_under_firm h1{
color:#000;
font-size:13pt;
}

.bold_under b, .bold_under strong {
font: 14.0pt Georgia;
font-style: italic;
margin-left: -1px;
}

.bold_under_help strong {
font: 13.0pt Georgia;
font-style: italic;
margin-left: -1px;
}

.bold_under a {
text-decoration: none;
color: #000;
}
.bold_under a:hover {
color: #666;
}

.news_table{
font: 0.85em/1.7em Arial;	
}

.news_pic {
margin: 1px 5px 0px 0px;
border: 1px solid #EDEBE9;	
width:100px; 
}
.news_pic_big {
margin: 1px 5px 0px 0px;
border: 1px solid #EDEBE9;	
width:200px; 
}

.all_other a{
color: #000;
text-decoration: none;
font: 8.5pt Arial;	
}

.all_other a:hover{
color: #821616;
text-decoration: underline;
}
.news_path
{
color: #000;
text-decoration: none;
font: 9.5pt Arial;
margin-bottom:5px;
margin-left:0px;
text-align:left;
}
b#selpage {
text-decoration:none;
color:#ffffff;
font-weight:bold;
border:1px solid #5d0000;
background:#82050B;
font-size:10pt;	
}

.pages{
text-decoration:none;
color:#9d9d9d;
font-weight:bold;
border:1px solid #D4D4D4;
font-size:10pt;	
}
.pages:hover{
background-color:#f0f0f0;
}
div#textfirms {
padding-top:10px;
color:#333333;
font: 11pt/19px Arial;
text-decoration:none;
}
div#textfirms a{
font: 1em/1em Arial;
color: #008DC8;
text-decoration: underline;	
}
div#textfirms a:hover{
color: #01B6E3;
}
h2 {
color:#333333;
font: 10pt/1.2em Arial;
font-weight: bold;
margin-bottom:10px;
}
h1 {
font: 15.0pt Georgia;
font-style: italic;
}
.small_text{
font: 0.7em/1.1em Arial;	
}
.fon_links{
padding:1px 0px 7px;	
margin:0px;
font: 0.9em Arial;
}
.fon_links a{
background: #7DB3F9;
color: #fff;
padding:1px 3px 1px 3px;
text-decoration: none;
}
.fon_links span{
background: #6A77E8;
color: #fff;
padding:1px 3px 1px 3px;
}

.fon_links_firms{
padding:1px 0px 7px;	
margin:0px;
font: 11px Tahoma;
font-weight: 700;
}
.fon_links_firms a{
background: #7DB3F9;
color: #fff;
padding:1px 8px 2px 8px;
margin-left:5px;
}
.fon_links_firms span{
background: #6A77E8;
color: #fff;
padding:1px 8px 2px 8px;
margin-left:5px;
}

.exibit_cat_info
{
vertical-align: middle;
color: #000;
font: 11pt Arial;
padding: 5px 4px 5px 10px;
}
.exibit_cat_info a
{
font: 11pt Arial;
}
table.aligned, .info_text table, #textfirms table{
border : solid 0px #000000;
background-color:#FFFFFF;
margin-top:-2px;
vertical-align: top;
color: #000;
}
table.aligned td, .info_text table td, #textfirms td
{
border : solid 1px #d4d4d4;
font-family: Arial;
font: 10pt/15pt Arial;
padding: 2px;
}

.info_text b, .info_text strong, .info_text th
{
font-size: 14px;    
}

table.aligned td strong, .info_text table td strong, .info_text table td b
{
font-family: Arial;
font-size: 13px;
}
table.aligned h3, h3
{
color: #000000;
font-family: "Georgia";
font-style: italic;
font-weight: 100;
padding-left: 0px;
}

div h3.caption
{
padding-bottom: 5px;
}

table.aligned ul, div .info_text ul, div .info_text ol, div #textfirms ul, div #textfirms ol, div .infopage ul, div .infopage ol
{
padding-left:26px;
list-style-position: inside;
}
div #textfirms p, div .info_text p
{
padding-bottom:10px;
}
div .info_text {
text-align:left;
width:auto;
padding:10px 5px 5px 0px;
color:#333333;
font: 11pt/19px Arial;
text-decoration:none;
}
div .info_text a{
font: 11pt Arial;
color: #008DC8;
text-decoration: underline;	
}
div .info_text a:hover{
color: #01B6E3;
}

.bot_symb{
background: url(/i/bg_2.gif) left bottom no-repeat;
}

.pbut {
    padding: 1px 3px 2px 3px;
    background: url(/i/bg_but.gif) left top repeat-x;
    height: auto;
    border: 1px solid #e74007;
    text-align: right;
    font: 9pt Arial;
    margin-bottom:5px;
}
.pbut a {
    color: #fff;
    text-decoration: underline;
}

.pod_ps{
padding:8px;
margin-top:10px;
margin-left:10px;
position:absolute;
left:-5000px;
top:0px;
font: 9pt Arial;
background: #f6f6f6;
}

.pod_ps_1{
padding:8px;
margin-top:10px;
margin-left:28px;
margin-right:3px;
margin-bottom:3px;
position:absolute;
left:-5000px;
top:0px;
font: 9pt Arial;
background: #f6f6f6;
}

#ex_contacts
{
clear:both;    
}

.psevdo_a{
text-align:left;
margin-top:6px;	
}

.psevdo_a a
{
color: #821616;	
font: 9pt Arial;
border-bottom: 1px dashed #821616;
text-decoration: none;
}

.ex_contacts_url
{
padding-top:7px; 
float:left;
}

.ex_contacts_url .psevdoa 
{	
font: 9pt Arial;
border-bottom: 1px dotted;
text-decoration: none;	
}

.psevdo_a a:hover
{
color: #C06416;	
font: 9pt Arial;
border-bottom: 1px dashed #C06416;
text-decoration: none;
}

.right_adv_sm .clinks
{
padding-top:3px;
padding-right:8px;
color: #999999;	
font: 7pt/7pt Arial;
text-decoration: none;
text-align: right;
float:right;
}

.right_adv_sm .clinks a
{
color: #999999;	
font: 7pt/7pt Arial;
text-decoration: none;
}

.clinks #textfirms a, .clinks #textfirms a:hover, .clinks .info_text a, .clinks .info_text a:hover
{
color: #333333;	
text-decoration: none;
}

.articleText, #articles_text
{
font: 11pt/14pt Arial;
}

.clinks #textfirms a.mclick, .articleLink a, .articleText a, #articles_text a
{
font: Arial;
color: #008DC8;
text-decoration:underline;
}

.clinks #textfirms a.mclick:hover, .articleLink a:hover, .articleText a:hover, #articles_text a:hover
{
color: #01B6E3;	
}

.outer, .outer_1{margin:0px;padding:0px;border:1px solid #BBB;background-color:#fff;display:table;width:1px !important;font-size:10pt;}
.outer select, .outer_1 select{border:0px;margin:-2px;padding:0px;overflow:auto;background: #FAFAFA;font: 9.5pt Arial;}
.outer_1 textarea{border:0px;margin:-1px;background: #FAFAFA;font: 9.5pt Arial;}
.date_pick{margin:0;padding:0px 0px 0px 3px;border:1px solid #BBB;height:20px;width:119px;background-color:#F8F8F8;font-size:10pt;color:#808080;background: url(/i/date_bg.gif) right bottom no-repeat;cursor:default;}
.text_st{margin:0;padding:0px 0px 0px 3px;border:1px solid #BBB;height:20px;width:280px;background-color:#F8F8F8;font-size:10pt;color:#808080;background: url(/i/rainbow_4.gif) left bottom repeat-x; font: 9.4pt Arial;}
.text_st_1{margin:0;padding:1px 0px 0px 3px;border:1px solid #BBB;height:20px;width:100%;background-color:#F8F8F8;font-size:10pt;color:#000;background: url(/i/rainbow_4.gif) left bottom repeat-x; font: 9.4pt Arial;}
.text_st_2{margin:0;padding:1px 0px 0px 3px;border:1px solid #BBB;height:20px;width:100%;background-color:#F8F8F8;font-size:10pt;color:#000;background: url(/i/rainbow_4.gif) left bottom repeat-x; font: 9.4pt Arial; color:#808080;}
.search_active{color:#000; font: 11pt Arial; padding:0px 0px 1px 3px;}

/* Оформление проигрывания ролика в div'е оверлэя */
table.videoView tr td.video {padding: 0; border: 1px #fff solid;}
table.videoView tr td.close {padding-top: 1px; padding-left: 5px; vertical-align: top;}
table.videoView tr td.videoNote {padding-left: 0px; font-size: 100%;}
table.videoView tr td.close img {cursor: pointer; border: none;	padding: 0;}
div#overlayPlayer {background-color: #fff;}

/* Стили контейнеров для оверлэйного показа */
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 500px;
	background-image: url('/i/bg2.gif');
}

#infoBox {
	position: absolute;
	left: 0;
	top: 100px;
	width: 100%;
	z-index: 1100;
	text-align: center;
	line-height: 0;
}
#yan_map
{
position:absolute;
left:-5000px;
margin-left:2px;
margin-top:5px;
margin-bottom:7px;
border: 1px dashed #D4D4D4;
}
table.YMaps-b-balloon-frame td
{
border : 0px;
font-family: Arial;
font: 10pt/15pt Arial;
padding: 0px;
margin: 0px;
}

.left_adv_banner_215
{
    padding-top:5px;
    padding-left:22px;
}

#raiting {height:16px; cursor:pointer; width:85px; float:left; display:none;} /* Блок рейтинга*/
#raiting_blank, #raiting_votes, #raiting_hover {height:16px; margin-top:-19px; margin-top:1px;}
#raiting_blank { background:url(/i/ratings.png); width:83px; } /* "Чистые" звездочки */
#raiting_votes {background:url(/i/ratings.png) 0 -16px; margin-top:-19px;} /*  Закрашенные звездочки */ 
#raiting_hover {background:url(/i/ratings.png) 0 -16px; margin-top:-19px; display:none}  /*  звездочки при голосовании */ 
#raiting_info img{margin-left:0px; margin-top:1px; position:absolute; display:none}

#sel_1_id
{
width:296px;
}

#back-top {
        bottom:54px;
        position: fixed;
        display:none;
        //position: absolute;
        z-index: 100; 
        left:0px; 
        //top: expression(parseInt(document.getElementsByTagName('body')[0].scrollTop) + parseInt(document.getElementsByTagName('body')[0].offsetHeight)-96 + 'px');
}
 
#back-top span {
	bottom: 54px;
	width: 61px;
	height: 36px;
	display: block;
	margin-bottom: 7px;
	background:  url(/i/up-arrow.png) no-repeat center center;
}

#yandex_premium * 
{
width:100% !important;
}

#yandex_premium table.y5-header
{
width:100px !important;
}

#yandex_premium .y5-data td.y5-block div { 
color: #000000;
} 

#yandex_direct a, #yandex_market a, #yandex_premium a { 
cursor: pointer;
text-decoration: underline;
color:#006600;
}

#yandex_premium .y5-header td {
font-size:8pt;
}

#yandex_premium .y5-data td.y5-block {
background-color: #f7f7f7;
}

#yandex_premium{
padding-bottom:10px;
}

#yandex_premium .y5-data td.y5-block div.ad-link a { 
font-size:13pt;
}

#yandex_premium .y5-data td.y5-block div *
{
font-family:arial;
}

.y5_flat .y5_h, .y5_horizontal .y5_h, .y5_auto .y5_h
{
font-family:arial;
font-size:8pt !important;
}

div.yanad_plain li.y5_item div
{
margin-top:3px !important;
margin-bottom:3px !important;
}

#yap-Ya_sync_0-flat .yap-title-font-size { 
font-weight: 700 !important;
font-size: 125% !important;
}

.offer_item, .firm_item
{
margin-top:15px; 
border:1px solid #c0c0c0;    
font-family: Arial;
}

.firm_item td
{
font-size: 9.5pt;    
}

.offer_item td
{
padding-left:0px;
font-size: 9.5pt;  
}

.offer_item a img
{
margin-top:13px; 
padding-bottom:13px;   
}

.lin
{
color: #000;
text-decoration: underline;
font-size: 10pt;    
}

.tip
{
padding-top:10px;    
}

.tip img
{
margin-bottom:3px;
margin-right:6px;
}

.textfirms
{
font-family: Arial;
font-size: 9.5pt;
padding-top:10px; 
padding-right:5px;     
}

.item_text
{
width:680px;    
padding-top:10px;
font: 11pt/19px "Arial"; 
}

.textfirm
{
font-family: Arial;
font-size: 9.5pt;
padding:10px; 
}

.textfirm_1
{
font-family: Arial;
font-size: 9.5pt;
padding: 10px 10px 10px 0px; 
}

.contable
{
background-color: #F3F3F3;
margin-left:0px; 
font-size: 9.5pt;
padding:5px;
padding-left:10px;
}

.us_logo
{
padding-left:13px; 
padding-right:13px; 
}

.pancontainer{
position:inherit; 
overflow:hidden; 
border:1px solid #ddd;
background:#fff;
text-align: center;
}

.textfirms_sm
{
padding:2px;
color: #999999;	
font: 8pt/8pt Arial;
text-decoration: none;
text-align: left;
}

.textfirms_sm a
{
color: #999999;	
font: 8pt/8pt Arial;
text-decoration: underline;
}

.item_img{
width:0px;
height:0px;
overflow: hidden;
}

.modal {
position:absolute;
top:20px;
left:10px;
width:640px;
background:#fff;
padding:10px;
padding-top:30px;
display:none;
}

.poll form table
{
font: 14pt Arial;
height:300px;
}

.poll form table td:first-child
{
font: italic 16pt "Georgia";
}

.tblock{
width:152px;
text-align:left;
padding-top:10px;    
}

.tbinside{
display: table-cell;
border:1px solid #ddd; 
text-align:center; 
vertical-align: middle; 
width:152px; 
height:100px;
}

.tbinsidediv{
margin-top: expression((parentNode.offsetHeight - this.offsetHeight)<0 ? "0" : (parentNode.offsetHeight - this.offsetHeight)/2 + "px");
}

.tbinsidediv img{
height: expression( this.scrollHeight > 99 ? "100px" : "auto" ); /* sets max-height for IE */  
max-height: 100px; /* sets max-height value for all standards-compliant browsers */  
border:0px;
margin:0px;
}

.tbinsidetext{
color: #999999;	
font: 8pt/8pt Arial;
}

#description_content_real H1
{
font-size:9pt;
}

#description_content_real P
{
margin-right:10px;font-size:8pt;
}